/* Кастомные css. Если нашел переопределение скинового css перенеси в соседний файл. */

.rounded-circle {
    width: 75px;
}

.logoBox {
    text-align: center;
    padding: 10px;
    color: #fff;
}

.logo {
    background: #fff;
    display: table;
    margin: 0 auto;
    border-radius: 3px;
    padding: 5px 0;
}

.logoBox-link {
    color: #fff;
}

.fa {
    font-size: 16px !important;
}

.color-info {
    color: #269abc;
}

/*.logoBox .logo img {*/
/*    width: 170px !important;*/
/*    margin: 0 auto;*/
/*    opacity: 0.9;*/
/*}*/

.font8 {
    font-size: 8px !important;
}

.font9 {
    font-size: 9px !important;
}

.font10 {
    font-size: 10px !important;
}

.font11 {
    font-size: 11px !important;
}

.font12 {
    font-size: 12px !important;
}

.font13 {
    font-size: 13px !important;
}

.font14 {
    font-size: 14px !important;
}

.font15 {
    font-size: 15px !important;
}

.font16 {
    font-size: 16px !important;
}

.font18 {
    font-size: 18px !important;
}

.font20 {
    font-size: 20px !important;
}

.font30 {
    font-size: 30px !important;
}

.form-control {
    font-size: 14px;
}

.control-label {
    font-size: 15px;
}

.visible {
    display: block;
}

.navbar-header-btn {
    display: none;
}

.navbar__logo {
    /*width: 170px;*/
    padding: 5px;
    margin-left: 0;
}

.navbar {
    justify-content: flex-end !important;
}

.c-button {
    display: none;
}

.dashboard-header {
    padding: 10px !important;
}


.input-group-btn {
    font-size: inherit !important;
}

.input-group-addon, .input-group-btn {
    /*width: 10% !important;*/
}

.ibox-content .sortable td:hover {
    cursor: move;
}

.text-orangered {
    color: orangered !important;
}

.text-orange {
    color: #a82500 !important;
}

.text-green {
    color: green !important;
}

.text-red {
    color: red !important;
}

.text-red-dark {
    color: #990000 !important;
}

.text-red-light {
    color: #ff9c9c !important;
}

.text-444 {
    color: #444 !important;
}

.text-disabled {
    color: silver !important;
}

.text-darkgrey {
    color: #7c7c7c !important;
}

.text-gray {
    color: darkgrey !important;
}


.bg-red {
    background: #fff2f2 !important;
}

.bg-orange {
    background: #ffe7d3 !important;
}

.bg-green {
    background: #e5ffe5 !important;
}

.bg-yellow {
    background: #fdffcc !important;
}

.fa-check, .fa-close {
    font-size: 14px;
}

.table-hover tr:hover {
    background-color: #efffec !important;
}

.active-group-list {
    background: #fffbec !important;
}

.trash-group-list {
    background: #ffecec !important;
}

.is-service-group-list {
    background: #ffe9d0 !important;
}

.disabled-element {
    color: #810000 !important;
}

.active-element {
    color: #008000 !important;
}

.pager-active a {
    background-color: #1ab394 !important;
    border-color: #1ab394 !important;
    color: white !important;
}

.nav-second-level > li a:before {
    content: '- ';
}

.popover {
    max-width: 100%; /* Max Width of the popover (depending on the container!) */
    font-size: 13px;
}

@media screen and (max-width: 768px) {
    .sidebar-collapse__head {
        display: flex;
        align-items: center;
        margin-bottom: 10px;
    }

    .navbar-header-btn {
        display: none;
        position: absolute;
    }

    .logoBox {
        justify-items: center;
        margin: 0 auto;
    }

    .display-none {
        display: none;
    }

    .c-button {
        display: block;
    }

    .nav-wrapper {
        background-color: rgba(0, 0, 0, .5);
        width: 100%;
        height: 100%;
    }
}


.new {
}

.in_process {
    background: darkslategray;
    color: #fff;
    padding: 5px 10px;
}

.delivery {
    background: orange;
    color: #fff;
    padding: 5px 10px;
}

.completed {
    background: green;
    color: #fff;
    padding: 5px 10px;
}

.canceled {
    background: darkred;
    color: #fff;
    padding: 5px 10px;
}

.cursor-pointer {
    cursor: pointer;
}

.reset-filter {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
}

.select2-container--krajee-bs4 .select2-selection--multiple .select2-selection__choice {
    float: left;
}

.custom-check-tpl-pl-only {
    padding-left: 5px;
}

.custom-check-tpl {
    padding-left: 5px;
    padding-top: 5px;
}

small {
    color: #939393;
}

.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active, .show > .btn-outline-secondary.dropdown-toggle {
    color: #fff;
    background-color: orangered;
    border-color: orangered;
}

.btn-danger-deleted, .btn-primary-edit {
    color: inherit;
    background: white;
    border: 1px solid #e7eaec;
}

.btn-danger-deleted:hover {
    color: #fff;
    background-color: #ed5565;
    border-color: #ed5565;
}

.btn-primary-edit:hover {
    color: #fff;
    background-color: #1ab394;
    border-color: #1ab394;
}


.task {
    padding: 0 20px;
    color: #444;
}

.task .date {
    font-size: 14px;
    color: #818181;
}

.task p {
    font-size: 15px;
}

.task h3 {
    margin: 20px 0 30px 0;
}

.task .content {
    line-height: 20px;
    font-size: 14px;
}

.hover {
    color: #cbcbcb;
}

.hover:hover {
    color: #189d57;
}

.task .task-info {
    margin: 0;
    padding: 0;
}

.task .task-info li {
    list-style: none;
    line-height: 24px;
    font-size: 14px;
}

.task img {
    max-width: 900px;
}

.task table {
    width: 100%;
}

.task table, .task th, .task td {
    border: 1px solid #444;
}

.task-tools {
    margin: 0;
    padding: 0;
}

.task-tools li {
    list-style: none;
    display: inline;
    margin: 0 10px;
}

.task-process {
    background: orangered;
    color: #fff !important;
    padding: 2px 3px;
    border-radius: 3px;
}

.task-pause {
    background: #606060;
    color: #fff !important;
    padding: 2px 3px;
    border-radius: 3px;
}

.task-ready {
    background: green;
    color: #fff !important;
    padding: 2px 3px;
    border-radius: 3px;
}

.task-test {
    background: #7e9f00;
    color: #fff !important;
    padding: 2px 3px;
    border-radius: 3px;
    padding-left: 5px;
    padding-right: 5px;
}

.current {
    color: green !important;
    float: right;
    margin-left: 5px;
    font-size: 12px !important;
    display: block !important;
}

.item-images-list {
    width: 75px !important;
}

.item-images-list-md {
    width: 100px !important;
}

.item-images-list-lg {
    width: 150px !important;
}

.item-images-list, .item-images-list-md, .item-images-list-lg {
    padding: 2px;
    margin: 3px;
    float: left;
    border: 1px #c2c2c2 solid;
    border-radius: 3px;
}

.item-images-list:hover, .item-images-list-md:hover, .item-images-list-lg:hover {
    border: 1px orangered solid;
}

.tab-box-border {
    border-left: 1px solid #e7eaec;
    border-right: 1px solid #e7eaec;
    border-bottom: 1px solid #e7eaec;
}

.link {
    font-size: 13px;
    border-bottom: 1px dashed #939393;
}

.link:hover {
    font-size: 13px;
    border-bottom: none;
}

.link-orangered:hover small {
    color: orangered !important;
}

.dotted-link-default {
    border-bottom: 1px #23527c dotted
}

.dotted-link-default:hover {
    border-bottom: none;
}

.dotted-link-gray {
    border-bottom: 1px #939393 dotted
}

.dotted-link-gray:hover {
    border-bottom: none;
}


.new-main-menu-box {
    width: 30px;
    float: left;
    display: table;
}

.new-main-menu-box .link {
    padding: 5px 5px 5px 10px !important;
    font-size: 16px !important;
}

.vertical-border-new-menu {
    border-left: 1px #4c5b69 solid !important;
}

.active-main-menu a {
    background: #293846;
    border-left: 1px #4c5b69 solid
}

.active-main-menu i {
    color: #fff;
}

.no-products, .no-products a {
    color: #c2c2c2;
}

.vertical-deliver {
    color: #939393;
    padding: 0 5px;
}

#search-page .select2-selection {
    height: 31px !important;
}

.select2-container--krajee-bs4 .select2-selection--single .select2-selection__rendered {
    font-size: 14px;
}

.select2-selection__arrow {
    width: 1.5rem !important;;
}

.select2-selection__arrow b {
    display: none !important;
}

.single-shop-product {
    margin-bottom: 15px;
    height: 420px !important;
    border: 1px solid #ececec;
    padding: 10px;
    border-radius: 3px;
    overflow: hidden;
    background: #fff;
    border-bottom: 1px solid #ccc;
}

.single-shop-product .product-upper .item-image {
    /*width: 220px !important;
    height: 200px !important;*/
    display: table;
    text-align: center;
    margin: 0 auto;
}

.single-shop-product .product-upper .item-image img {
    max-width: 220px !important;
    max-height: 200px !important;
}

.single-shop-product .product-upper .item-image .no-image {
    opacity: .2;
}

.single-shop-product:hover {
    box-shadow: 1px 1px 1px #ccc;
}

.single-shop-product .item-title {
    border-top: 1px solid #dcdcdc;
    padding-top: 10px;
    margin: 15px 0;
    font-size: 14px;
    height: 80px;
    overflow: hidden;
}

.product-inner-price .price-gray, .product-carousel-price .price-gray {
    color: #7a7a7a;
}

.product-inner-price .price-green, .product-carousel-price .price-green {
    color: #189d57;
}

.pagination {
    /*display: table;
    margin: 0.625rem auto;*/
}

.pagination > .item {
    display: block;
    float: left;
    margin-left: 0.0652rem;
    padding: 0.25rem 0.625rem;
    background-color: #fff;
    cursor: pointer;
    border: 1px solid #eee;
    text-align: center;
    font-size: .875rem;
    color: #1d1d1d;
}

.pagination > a {
    font-size: 14px !important;
    padding: 3px 8px !important;
    border-radius: 3px !important;
    background: none !important;
    border: 1px solid transparent !important;
}

.pagination li > a:hover {
    background: #949494 !important;
    border: 1px solid #949494 !important;
    color: #fff !important;
}

.pagination > a.current {
    background: #949494 !important;
    border: 1px solid #949494 !important;
    color: #fff;
}

.pagination > a:link {
    color: #444;
    text-decoration: none;
}

.pagination .active a, .pager-active a {
    background: #09854e;
    border-color: #09854e !important;
    color: white !important;
}

#filter-form .list, #filter-form .list li {
    list-style: none;
    margin: 0 !important;
    padding: 0;
}

.list-none {
    list-style: none;
    margin: 0;
    padding: 0;
}

.fa-play-circle-o, .fa-refresh, .fa-stop {
    font-size: 22px !important;
    margin-right: 5px;
}

.fa-help {
    font-size: 13px !important;
}

.fa-pencil {
    font-size: 15px !important;
    color: grey;
    cursor: pointer;
}

.cursor-pointer {
    cursor: pointer;
}

.fa-red {
    color: #a20000;
}

.fa-green {
    color: green;
}

.fa-gray {
    color: grey;
}

.fa-orange {
    color: orangered;
}

.btn-green-custom {
    color: #fff;
    background: green;
    border: 1px solid #e7eaec;
    padding: 5px 8px;
    border-radius: 4px;
}

.btn-green-custom:hover {
    color: #fff;
    background: rgb(0, 115, 0);
    border: 1px solid #e7eaec;
}

.btn-default-custom {
    color: inherit;
    background: #eaeaea;
    border: 1px solid #e7eaec;
}

.btn-default-custom:hover {
    color: #fff;
    background: #9f9f9f;
    border: 1px solid #e7eaec;
}

.list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.sub-list {
    margin: 0 0 0 10px;
    padding: 0;
    list-style: none;
}

.list li:before {
    content: '- ';
}

.active-sub {
    color: #fff !important;
}

.field-taskmodel-state {
    font-size: 12px !important;
}

.input-size-90 {
    width: 90px !important;
}

.input-size-100 {
    width: 100px !important;
}

.input-size-110 {
    width: 110px !important;
}

.input-size-150 {
    width: 150px !important;
}

.input-size-200 {
    width: 200px !important;
}

.input-size-250 {
    width: 250px !important;
}

.position-size {
    width: 85px !important;
}

.position-size-md {
    width: 50px !important;
}

.image-xs {
    width: 50px;
}

.image-sm {
    width: 100px;
}

.image-md {
    width: 150px;
}

.image-lg {
    width: 250px;
}

.status-normal {
    color: green;
}

.status-trivial {
    color: #494949;
}

.status-hot {
    color: darkred;
    font-weight: bold;
}

.field-taskmodel-state {
    font-size: 12px !important;
}

.kanban-simple-box {
    width: 100%;
    min-width: 1000px;
    display: flex;
}

.kanban-simple-box .column {
    width: 20%;
    min-width: 250px;
    border: 1px #e8e8e8 solid;
}

.kanban-simple-box .column .title {
    text-align: center;
    border-bottom: 2px #e8e8e8 solid;
    margin-bottom: 10px;
    background: #e8e8e8;
}

.kanban-simple-box .column .title h3 {
    margin: 0;
    padding: 5px;
}

.kanban-simple-box .task-one {
    margin: 5px;
    padding: 5px;
    border-radius: 3px;
    border: 1px #e3e3e3 solid;
}

.kanban-simple-box .task-one .btn-group .second-child-border {
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
}

.kanban-simple-box .task-one .btn-group:last-child {
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
}

.kanban-simple-box .task-one:hover {
    box-shadow: 1px 1px 1px #ccc;
}

.kanban-simple-box .task-one hr {
    margin: 5px 0;
}

.kanban-simple-box .task-one .fa-thumbs-o-up {
    opacity: .5;
    cursor: pointer;
}

.kanban-simple-box .task-one .fa-thumbs-o-up:hover {
    color: green;
    opacity: 1;
    cursor: pointer;
}
.btn-group-sm > .btn, .btn-sm {
    font-size: .8rem !important;
}
.task {
    padding: 0 20px;
    color: #444;
}

.task .date {
    font-size: 14px;
    color: #818181;
}

.task p {
    font-size: 15px;
}

.task h3 {
    margin: 20px 0 30px 0;
}

.task .content {
    line-height: 20px;
    font-size: 14px;
}

.hover {
    color: #cbcbcb;
}

.hover:hover {
    color: #189d57;
}

.task .task-info {
    margin: 0;
    padding: 0;
}

.task .task-info li {
    list-style: none;
    line-height: 24px;
    font-size: 14px;
}

.task img {
    max-width: 900px;
}

.task table {
    width: 100%;
}

.task table, .task th, .task td {
    border: 1px solid #444;
}

.task-tools {
    margin: 0;
    padding: 0;
}

.task-tools li {
    list-style: none;
    display: inline;
    margin: 0 10px;
}

.task-new, .task-backlog{
    background: #939393;
    color: #fff !important;
    padding: 2px 3px;
    border-radius: 3px;
}

.task-process {
    background: orangered;
    color: #fff !important;
    padding: 2px 3px;
    border-radius: 3px;
}

.task-pause {
    background: #606060;
    color: #fff !important;
    padding: 2px 3px;
    border-radius: 3px;
}

.task-ready {
    background: #089da2;
    color: #fff !important;
    padding: 2px 3px;
    border-radius: 3px;
}

.task-closed {
    background: green;
    color: #fff !important;
    padding: 2px 3px;
    border-radius: 3px;
}

.task-test {
    background: #f19b60;
    color: #fff !important;
    padding: 2px 3px;
    border-radius: 3px;
    padding-left: 5px;
    padding-right: 5px;
}

.task-cancel, .task-archive {
    background: #d9d9d9;
    color: #444 !important;
    padding: 2px 3px;
    border-radius: 3px;
    padding-left: 5px;
    padding-right: 5px;
}

.status-normal {
    color: green !important;
}

.status-trivial {
    color: #494949 !important;
}

.status-hot {
    color: darkred !important;
    font-weight: bold !important;
}

.text-status-bug {
    color: orangered !important;
}

.text-status-hot {
    color: darkred !important;
}

.text-status-normal {
    color: green !important;
}

.text-status-trivial {
    color: #494949 !important;
}

.current {
    color: green !important;
    float: right;
    margin-left: 5px;
    font-size: 12px !important;
    display: block !important;
}